### Method

# GExiv2 Metadata set_metadata_pixel_height

unstable since: 0.16.0

#### Declaration [src]

    void
    gexiv2_metadata_set_metadata_pixel_height (
      GExiv2Metadata* self,
      gint height,
      GError** error
    )

#### Description [src]

Update the image’s metadata with `height`.

Available since: 0.16.0

#### Parameters

`height`

  Type: `gint`

  The width of the image as it should be put into the metadata.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.